Noté 4 sur 5 étoiles

An update for 3.6, please?

Cette critique est pour une version précédente du module (1.6.6).